.cta_number_porting {
  position: relative;
  background-color: #f0f0f0 !important; 
  border-color:#f0f0f0 !important;
  
  padding: 10px;
  
  height: 120px;
}

.cta_number_porting input[type='text'] {
  display: block;
  margin: 5px 0;
  
  width: 100%;
}

.cta_number_porting input[type='submit'] {
  display: block;
  margin: 10px 10px 10px auto;
  
  padding: 1px 6px;
  
  width: 150px;
  
  border: none;
  cursor: pointer;
  background: none;
  opacity: 1;
  background-color: transparent !important;
  color: #99cc33;
}

.cta_number_porting input[type='submit']:hover {
  color: #363;
}

.cta_number_porting .error {
  border-color: #790000 !important;
  background-color: #FFDFE0 !important;
}